# SWDB

# \DECORATION_ID

Decoration constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
GUARDSTONE
MANA_FOUNTAIN
SKY_TRIBE_TOTEM
ARCANE_BOOSTER_TOWER
CRYSTAL_ALTAR
ANCIENT_SWORD
SANCTUM_OF_ENERGY
MYSTERIOUS_PLANT
FIRE_SANCTUARY
WATER_SANCTUARY
WIND_SANCTUARY
LIGHT_SANCTUARY
DARK_SANCTUARY
FALLEN_ANCIENT_GUARDIAN
CRYSTAL_ROCK
FAIRY_TREE
FLAG_OF_BATTLE
FLAG_OF_RAGE
FLAG_OF_HOPE
FLAG_OF_WILL
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \DECORATION_ID

## Tags

category | Data

## Constants

### GUARDSTONE

    GUARDSTONE

Guardstone.

#

## Tags

None found

### MANA_FOUNTAIN

    MANA_FOUNTAIN

Mana Fountain.

#

## Tags

None found

### SKY_TRIBE_TOTEM

    SKY_TRIBE_TOTEM

Sky Tribe Totem.

#

## Tags

None found

### ARCANE_BOOSTER_TOWER

    ARCANE_BOOSTER_TOWER

Arcane Booster Tower.

#

## Tags

None found

### CRYSTAL_ALTAR

    CRYSTAL_ALTAR

Crystal Altar.

#

## Tags

None found

### ANCIENT_SWORD

    ANCIENT_SWORD

Ancient Sword.

#

## Tags

None found

### SANCTUM_OF_ENERGY

    SANCTUM_OF_ENERGY

Sanctum of Energy.

#

## Tags

None found

### MYSTERIOUS_PLANT

    MYSTERIOUS_PLANT

Mysterious Plant.

#

## Tags

None found

### FIRE_SANCTUARY

    FIRE_SANCTUARY

Fire Sanctuary.

#

## Tags

None found

### WATER_SANCTUARY

    WATER_SANCTUARY

Water Sanctuary.

#

## Tags

None found

### WIND_SANCTUARY

    WIND_SANCTUARY

Wind Sanctuary.

#

## Tags

None found

### LIGHT_SANCTUARY

    LIGHT_SANCTUARY

Light Sanctuary.

#

## Tags

None found

### DARK_SANCTUARY

    DARK_SANCTUARY

Dark Sanctuary.

#

## Tags

None found

### FALLEN_ANCIENT_GUARDIAN

    FALLEN_ANCIENT_GUARDIAN

Fallen Ancient Guardian.

#

## Tags

None found

### CRYSTAL_ROCK

    CRYSTAL_ROCK

Crystal Rock.

#

## Tags

None found

### FAIRY_TREE

    FAIRY_TREE

Fairy Tree.

#

## Tags

None found

### FLAG_OF_BATTLE

    FLAG_OF_BATTLE

Flag of Battle.

#

## Tags

None found

### FLAG_OF_RAGE

    FLAG_OF_RAGE

Flag of Rage.

#

## Tags

None found

### FLAG_OF_HOPE

    FLAG_OF_HOPE

Flag of Hope.

#

## Tags

None found

### FLAG_OF_WILL

    FLAG_OF_WILL

Flag of Will.

#

## Tags

None found

### Constant.php